sub splpy_Module { 'spl_mailsample'}
sub splpy_OperatorCallable {'class'}
sub splpy_FunctionName {'simplesendmail'}
sub splpy_OperatorType {'Sink'}
sub splpy_PyMajor {3}
sub splpy_PyMinor {6}
sub splpy_ParamStyle {'tuple'}
sub splpy_FixedParam { '3'}
sub splpy_Packages {()}
1;
